catalog:
  title: CueAggregatpr

templates:
- cmake-cpp
- base

versions:
- name: master
  variables:
    branch: master

variables:
  description: cueaggregator
  access: private

  repository: https://synergy.cit-ec.de/git/kompass.cueaggregator.git
  scm.credentials: projects.cit-ec
  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - libopenblas-base
